A me-too and a summary of the discussion thus far as I see it:

1. Breaking backward compatibility is a bad thing.
2. Saying you won't ever do it again is small comfort.
3. Providing a migration path would help a lot.
4. I don't care about the darknet. I don't object to its existence but I have 
no interest in it.
5. I want the opennet!
6. Backward compatibility between 0.5 and 0.7 looks like a foregone conclusion 
at this point.
7. What we need instead is a migration path from Freenet 0.5 to the 0.7 opennet.
8. And we need it badly. This could be a show stopper.
9. This should be a high priority item.

Now... what's the migration path gonna be?

-- 
---------------------------------------------------------------------------
My skills and contact info: http://www.blcss.com/contactme.php
Public Freenet gateway: http://blcss.com/cgi-bin/fr.pl


_______________________________________________
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:[EMAIL PROTECTED]

Reply via email to